"TEMPERATURES" = "温度";
"FANS" = "ブロアー";
"POWER" = "電源";
"CURRENT" = "電流";
"VOLTAGES" = "電圧";
"Default" = "デフォルト";
"Battery %i" = "バッテリー %i";
"Battery" = "バッテリー";
" V" = " V";
"K" = "K";
" W" = " W";
"rpm" = "rpm";
" A" = " A";
"Edit Preferences..." = "環境設定...";

"FAN SPEED CONTROL" = "ファン速度制御";
"Active Set: %@" = "アクティブセット: %@";
"Battery Cell %i" = "バッテリーセル %i";
"HARD DRIVE TEMPERATURES" = "ハードディスク温度";